#header .header-nav.header-nav-links nav>ul li:hover>a {
    color: #edb732 !important;
}

#header .header-nav.header-nav-links nav>ul:not(:hover)>li>a.active {
    color: #edb732 !important;
}

#header .header-btn-collapse-nav {
    background: #edb732 !important;
}

#header .header-nav-main.header-nav-main-mobile-dark nav > ul > li > a.active {
    background: #454545;
}

:root {
    --primary: #edb732;
}

.text-dark {
    color: black;
}